/* icon 부족한 페이지 추가 */

.icon-ic_home:before {
    content: "\ea23";
}
.icon-ic_hamber:before {
    content: "\ea2d";
}
.icon-ic_zoom:before {
    content: "\ea29";
}
.icon-ic_myshopping:before {
    content: "\ea25";
}
.icon-ic_call:before {
    content: "\ea2b";
}
.icon-ic_optclose:before {
    content: "\ea2e";
}